Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfConstruct Struct Reference

## Data Fields
unsigned char * | buffer
unsigned long | length
unsigned long | max
unsigned long * | rec_offset
unsigned long | rec_count
unsigned long | rec_max
unsigned short | NoObjects
unsigned long | MaxRecord
unsigned short | width
unsigned short | height
unsigned short | dpi
wmfCanvasPen | pen
wmfCanvasBrush | brush
wmfCanvasFont | font
wmfCanvasPen | new_pen
wmfCanvasBrush | new_brush
wmfCanvasFont | new_font
unsigned short | polyfill
unsigned short | background
wmfRGB | bgcolor
wmfRGB | textcolor

## Field Documentation

unsigned short _wmfConstruct::background

wmfRGB _wmfConstruct::bgcolor

wmfCanvasBrush _wmfConstruct::brush

unsigned char* _wmfConstruct::buffer

unsigned short _wmfConstruct::dpi

wmfCanvasFont _wmfConstruct::font

unsigned short _wmfConstruct::height

unsigned long _wmfConstruct::length

unsigned long _wmfConstruct::max

unsigned long _wmfConstruct::MaxRecord

wmfCanvasBrush _wmfConstruct::new_brush

wmfCanvasFont _wmfConstruct::new_font

wmfCanvasPen _wmfConstruct::new_pen

unsigned short _wmfConstruct::NoObjects

wmfCanvasPen _wmfConstruct::pen

unsigned short _wmfConstruct::polyfill

unsigned long _wmfConstruct::rec_count

unsigned long _wmfConstruct::rec_max

unsigned long* _wmfConstruct::rec_offset

wmfRGB _wmfConstruct::textcolor

unsigned short _wmfConstruct::width

The documentation for this struct was generated from the following file:

- recorder.h